Subject: Re: BootX, ramdisk and root device

From: Paul Mackerras <[email-masked]>
Date: Wed, 16 Dec 1998 10:04:12 +1100

Benjamin Herrenschmidt <[email-masked]> wrote:

> I was wondering: Is there any case where a user may want to have both
> "Use RamDisk" and a specified root device ? Should I ignore the content

Not normally.

> of the root device field when ram disk is used ? (It still possible to

Yes, I think so.

> Similar issue: should I lookup and remove any "video=xxxx" option from
> the kenrnel args prior to booting the kernel when "no video driver" is
> checked or is this harmless ?

This one is harmless, since the video=ofonly option will override
other video=xxx options.

Paul.

[[ This message was sent via the linuxppc-dev mailing list. Replies are ]]
[[ not forced back to the list, so be sure to  Cc linuxppc-dev  if your ]]
[[ reply is of general interest. To unsubscribe from linuxppc-dev, send ]]
[[ the message 'unsubscribe' to [email-masked] ]]